import { ApolloClient, InMemoryCache } from '@apollo/client';
import { CRM_PROXY_URL } from 'core/constants/urls';

export default new ApolloClient({
  uri: String.prototype.concat(CRM_PROXY_URL, '/'),
  cache: new InMemoryCache(),
});
